\name{mgug4104aCHR}
\alias{mgug4104aCHR}
\title{Map Manufacturer IDs to Chromosomes}
\description{
 mgug4104aCHR is an R environment that provides mappings between a
 manufacturer id and the chromosome that contains the gene of interest. 
}
\details{
  Each manufacturer id maps to a vector of chromosomes. Due to
  inconsistencies that may exist at the time the environment was built,
  the vector may contain more than one chromosome (e.g., the id may map
  to more than one chromosome). If the chromosomal location is unknown,
  the vector will contain an \code{NA}.
  
  Mappings were based on data provided by:
  
  Entrez Gene:\url{ftp://ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Sun Mar 26 01:45:48 2006
  
  Package built: Sun Mar 26 02:03:28 2006
}

\examples{
        # Convert to a list
        xx <- as.list(mgug4104aCHR)
        # Remove probe ids that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

