\name{mgug4104aSUMFUNC}
\alias{mgug4104aSUMFUNC}
\title{Map between Manufacturer Identifiers and Gene Function Summaries}
\description{
  mgug4104aSUMFUNC is an R environment that provides mappings between
  manufacturer ids and brief summaries of functions of the gene products.  
}
\details{
  Each manufacturer id is mapped to a vector containing a brief summary
  of the function for the gene product. This information was previously
  supplied by LocusLink, but with the change to Entrez Gene these data
  may no longer be available, and the environment may be discontinued.
  
  Mappings were based on data provided by:

  Entrez Gene:\url{ftp://ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Sun Mar 26 01:45:48 2006

  Package built Sun Mar 26 02:03:28 2006
}
\references{
   \url{http://www.ncbi.nlm.nih.gov/LocusLink}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(mgug4104aSUMFUNC)
    if(length(xx) > 0){
        # The function summaries for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

